_id: mpyngunfovxthhsz
_key: '!items!mpyngunfovxthhsz'
img: systems/pf1/icons/items/inventory/dice.jpg
name: Oil, Quick Freeze
system:
  description:
    value: >-
      <p><b>Price</b> 50 gp; <b>Weight</b> 1 lb.</p>

      <p>This bottle of viscous blue oil sublimates slightly when exposed to
      air. When poured over water, the oil pools on the surface and takes 1
      round to spread out from the point of origin in a 20-foot radius. At the
      end of this round, the oil flash-freezes the surface of the water,
      creating an ice sheet over the affected area. Any 5-foot square of this
      ice can support up to 200 pounds of weight. Weight in excess of this
      amount causes the entire sheet to crack and quickly break up. This ice
      sheet becomes unstable and breaks up on its own after 1 hour, or 20
      minutes in a hot climate. Any creature whose bare skin comes in contact
      with this oil takes 1d6 points of <em>nonlethal damage</em> each round
      because of the chemical's volatile nature, but the oil is ineffective as a
      <em>splash weapon</em>.</p>
  equipped: false
  price: 50
  sources:
    - id: PZO9430
  subType: gear
  weight:
    value: 1
type: loot

